
@media (max-width: 768px) {
   nav{
      margin-left: 0rem !important;
   }
.right-side{
   margin-top: -6rem;
   text-align: center;
}
.left-side{
   text-align: center;
}
.heading_four {
   font-size: 30px !important;
}
.last_col{
   margin-left: 0rem !important;
}
.fourth-col-btn{
   margin-top:7px !important;
   margin-left: 4rem;
}
#input{
   position: relative;
   left: 5rem;
 }

.work_mid_img {
      visibility: hidden !important;
   }


.fourth-sec .h1 {
      font-size: 30px;
   }

 .social-icon {
      text-align: start;
   }
   
  .work-imgs
{
        margin-left: -15rem !important;
}

 .work-img1

 { 
     margin-left: -17rem !important;
 }
}

@media only screen and (width:425px) {
   .nav-btn{ 
        margin-left: -2rem !important;
   }

   .work_mid_img {
      visibility: hidden !important;
   }

   .last_col{
      margin-left: 0rem !important;
   }
   .fourth-col-btn{
      margin-top: 5px !important;
      /* margin-left: 4rem; */
   }
   #input{
      position: relative;
      left: 5rem;
    }
   .work-img1 {
      position: relative;
      left: 0.5rem !important;
   }
   .work-imgs {
      position: relative;
      left: 0.5rem !important;
   }
   .fourth-sec{
      text-align: center !important;
   }
   .heading_four{
      font-size: 25px !important;
   }
   .heading_four_para{
      font-size: 12px !important;
   }
.social-icon{
   text-align: center;
   margin-left: 3rem;
}
#container1 img{
  margin-left: 2rem;   
}




}